Upstream information

CVE-2016-2183 at MITRE

Description

The DES and Triple DES ciphers, as used in the TLS, SSH, and IPSec protocols and other protocols and products, have a birthday bound of approximately four billion blocks, which makes it easier for remote attackers to obtain cleartext data via a birthday attack against a long-duration encrypted session, as demonstrated by an HTTPS session using Triple DES in CBC mode, aka a "Sweet32" attack.

SUSE information

CVSS v2 Scores
  National Vulnerability Database SUSE
Base Score 4.96 4.30
Vector AV:N/AC:L/Au:N/C:P/I:N/A:N AV:N/AC:M/Au:N/C:P/I:N/A:N
Access Vector Network Network
Access Complexity Low Medium
Authentication None None
Confidentiality Impact Partial Partial
Integrity Impact None None
Availability Impact None None
CVSS v3 Scores
  National Vulnerability Database
Base Score 5.3
Vector AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N
Access Vector Network
Access Complexity Low
Privileges Required None
User Interaction None
Scope Unchanged
Confidentiality Impact Low
Integrity Impact None
Availability Impact None

This issue is currently rated as having moderate severity.

SUSE Bugzilla entries: 1001912 [RESOLVED / FIXED], 1020747, 1024218 [RESOLVED / FIXED], 1027038 [RESOLVED / FIXED], 1034689 [NEW], 994844 [RESOLVED / FIXED], 995359 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 12 SP1
  • compat-openssl098 >= 0.9.8j-102.1
  • java-1_7_0-openjdk >= 1.7.0.131-39.1
  • java-1_7_0-openjdk-headless >= 1.7.0.131-39.1
  • java-1_8_0-openjdk >= 1.8.0.121-20.1
  • java-1_8_0-openjdk-headless >= 1.8.0.121-20.1
  • libopenssl0_9_8 >= 0.9.8j-102.1
  • libopenssl0_9_8-32bit >= 0.9.8j-102.1
  • libopenssl1_0_0 >= 1.0.1i-52.1
  • libopenssl1_0_0-32bit >= 1.0.1i-52.1
  • openssl >= 1.0.1i-52.1
Patchnames:
SUSE-SLE-DESKTOP-12-SP1-2016-1393
SUSE-SLE-DESKTOP-12-SP1-2016-1441
SUSE-SLE-DESKTOP-12-SP1-2017-176
SUSE-SLE-DESKTOP-12-SP1-2017-255
SUSE Linux Enterprise Desktop 12 SP2
  • java-1_7_0-openjdk >= 1.7.0.131-39.1
  • java-1_7_0-openjdk-headless >= 1.7.0.131-39.1
  • java-1_8_0-openjdk >= 1.8.0.121-20.1
  • java-1_8_0-openjdk-headless >= 1.8.0.121-20.1
  • libopenssl-devel >= 1.0.2j-55.1
  • libopenssl0_9_8 >= 0.9.8j-102.1
  • libopenssl0_9_8-32bit >= 0.9.8j-102.1
  • libopenssl1_0_0 >= 1.0.2j-55.1
  • libopenssl1_0_0-32bit >= 1.0.2j-55.1
  • openssl >= 1.0.2j-55.1
Patchnames:
SUSE Linux Enterprise Desktop 12 SP2 GA libopenssl-devel
SUSE Linux Enterprise Desktop 12 SP2 GA libopenssl0_9_8
SUSE-SLE-DESKTOP-12-SP2-2017-176
SUSE-SLE-DESKTOP-12-SP2-2017-255
SUSE Linux Enterprise Module for Legacy Software 12
  • compat-openssl098 >= 0.9.8j-102.1
  • java-1_6_0-ibm >= 1.6.0_sr16.45-49.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.45-49.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.45-49.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.45-49.1
  • libopenssl0_9_8 >= 0.9.8j-102.1
  • libopenssl0_9_8-32bit >= 0.9.8j-102.1
Patchnames:
SUSE-SLE-Module-Legacy-12-2016-1441
SUSE-SLE-Module-Legacy-12-2017-407
SUSE-SLE-Module-Legacy-12-2017-843
SUSE Linux Enterprise Module for Web Scripting 12
  • nodejs4 >= 4.6.0-8.1
  • nodejs4-devel >= 4.6.0-8.1
  • nodejs4-docs >= 4.6.0-8.1
  • npm4 >= 4.6.0-8.1
Patchnames:
SUSE-SLE-Module-Web-Scripting-12-2016-1439
SUSE Linux Enterprise Point of Sale 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr16.45-84.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.45-84.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.45-84.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.45-84.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.45-84.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.45-84.1
  • java-1_7_0-ibm >= 1.7.0_sr10.1-61.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr10.1-61.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr10.1-61.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr10.1-61.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr10.1-61.1
  • libopenssl-devel >= 0.9.8j-0.102.2
  • libopenssl0_9_8 >= 0.9.8j-0.102.2
  • libopenssl0_9_8-hmac >= 0.9.8j-0.102.2
  • openssl >= 0.9.8j-0.102.2
  • openssl-doc >= 0.9.8j-0.102.2
Patchnames:
sleposp3-java-1_6_0-ibm-13130
sleposp3-java-1_7_0-ibm-13027
sleposp3-openssl-12774
SUSE Linux Enterprise Server 11 SP2-LTSS
  • libopenssl-devel >= 0.9.8j-0.102.2
  • libopenssl0_9_8 >= 0.9.8j-0.102.2
  • libopenssl0_9_8-32bit >= 0.9.8j-0.102.2
  • libopenssl0_9_8-hmac >= 0.9.8j-0.102.2
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.102.2
  • openssl >= 0.9.8j-0.102.2
  • openssl-doc >= 0.9.8j-0.102.2
Patchnames:
slessp2-openssl-12774
SUSE Linux Enterprise Server 11 SP3-LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.45-84.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.45-84.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.45-84.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.45-84.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.45-84.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.45-84.1
  • java-1_7_0-ibm >= 1.7.0_sr10.1-61.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr10.1-61.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr10.1-61.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr10.1-61.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr10.1-61.1
  • libopenssl-devel >= 0.9.8j-0.102.2
  • libopenssl0_9_8 >= 0.9.8j-0.102.2
  • libopenssl0_9_8-32bit >= 0.9.8j-0.102.2
  • libopenssl0_9_8-hmac >= 0.9.8j-0.102.2
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.102.2
  • openssl >= 0.9.8j-0.102.2
  • openssl-doc >= 0.9.8j-0.102.2
Patchnames:
slessp3-java-1_6_0-ibm-13130
slessp3-java-1_7_0-ibm-13027
slessp3-openssl-12774
SUSE Linux Enterprise Server 11 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.1-22.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.1-22.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.1-22.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.1-22.1
  • libopenssl0_9_8 >= 0.9.8j-0.102.2
  • libopenssl0_9_8-32bit >= 0.9.8j-0.102.2
  • libopenssl0_9_8-hmac >= 0.9.8j-0.102.2
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.102.2
  • libopenssl0_9_8-x86 >= 0.9.8j-0.102.2
  • openssl >= 0.9.8j-0.102.2
  • openssl-doc >= 0.9.8j-0.102.2
Patchnames:
slessp4-java-1_7_1-ibm-13028
slessp4-openssl-12774
SUSE Linux Enterprise Server 11-SECURITY
  • libopenssl1-devel >= 1.0.1g-0.52.1
  • libopenssl1_0_0 >= 1.0.1g-0.52.1
  • libopenssl1_0_0-32bit >= 1.0.1g-0.52.1
  • libopenssl1_0_0-x86 >= 1.0.1g-0.52.1
  • openssl1 >= 1.0.1g-0.52.1
  • openssl1-doc >= 1.0.1g-0.52.1
Patchnames:
secsp3-openssl1-12777
SUSE Linux Enterprise Server 12 SP1
  • java-1_7_0-openjdk >= 1.7.0.131-39.1
  • java-1_7_0-openjdk-demo >= 1.7.0.131-39.1
  • java-1_7_0-openjdk-devel >= 1.7.0.131-39.1
  • java-1_7_0-openjdk-headless >= 1.7.0.131-39.1
  • java-1_7_1-ibm >= 1.7.1_sr4.1-34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.1-34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.1-34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.1-34.1
  • java-1_8_0-ibm >= 1.8.0_sr4.1-26.2
  • java-1_8_0-ibm-alsa >= 1.8.0_sr4.1-26.2
  • java-1_8_0-ibm-plugin >= 1.8.0_sr4.1-26.2
  • java-1_8_0-openjdk >= 1.8.0.121-20.1
  • java-1_8_0-openjdk-demo >= 1.8.0.121-20.1
  • java-1_8_0-openjdk-devel >= 1.8.0.121-20.1
  • java-1_8_0-openjdk-headless >= 1.8.0.121-20.1
  • libopenssl1_0_0 >= 1.0.1i-52.1
  • libopenssl1_0_0-32bit >= 1.0.1i-52.1
  • libopenssl1_0_0-hmac >= 1.0.1i-52.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-52.1
  • openssl >= 1.0.1i-52.1
  • openssl-doc >= 1.0.1i-52.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2016-1393
SUSE-SLE-SERVER-12-SP1-2017-176
SUSE-SLE-SERVER-12-SP1-2017-237
SUSE-SLE-SERVER-12-SP1-2017-255
SUSE-SLE-SERVER-12-SP1-2017-395
SUSE-SLE-SERVER-12-SP1-2017-468
SUSE Linux Enterprise Server 12 SP2
  • java-1_7_0-openjdk >= 1.7.0.131-39.1
  • java-1_7_0-openjdk-demo >= 1.7.0.131-39.1
  • java-1_7_0-openjdk-devel >= 1.7.0.131-39.1
  • java-1_7_0-openjdk-headless >= 1.7.0.131-39.1
  • java-1_7_1-ibm >= 1.7.1_sr4.1-34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.1-34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.1-34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.1-34.1
  • java-1_8_0-ibm >= 1.8.0_sr4.1-26.2
  • java-1_8_0-ibm-alsa >= 1.8.0_sr4.1-26.2
  • java-1_8_0-ibm-plugin >= 1.8.0_sr4.1-26.2
  • java-1_8_0-openjdk >= 1.8.0.121-20.1
  • java-1_8_0-openjdk-demo >= 1.8.0.121-20.1
  • java-1_8_0-openjdk-devel >= 1.8.0.121-20.1
  • java-1_8_0-openjdk-headless >= 1.8.0.121-20.1
  • libopenssl-devel >= 1.0.2j-55.1
  • libopenssl1_0_0 >= 1.0.2j-55.1
  • libopenssl1_0_0-32bit >= 1.0.2j-55.1
  • libopenssl1_0_0-hmac >= 1.0.2j-55.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-55.1
  • openssl >= 1.0.2j-55.1
  • openssl-doc >= 1.0.2j-55.1
Patchnames:
SUSE Linux Enterprise Server 12 SP2 GA libopenssl-devel
SUSE-SLE-SERVER-12-SP2-2017-176
SUSE-SLE-SERVER-12-SP2-2017-237
SUSE-SLE-SERVER-12-SP2-2017-255
SUSE-SLE-SERVER-12-SP2-2017-395
SUSE-SLE-SERVER-12-SP2-2017-468
SUSE Linux Enterprise Server 12-LTSS
  • java-1_7_0-openjdk >= 1.7.0.131-39.1
  • java-1_7_0-openjdk-demo >= 1.7.0.131-39.1
  • java-1_7_0-openjdk-devel >= 1.7.0.131-39.1
  • java-1_7_0-openjdk-headless >= 1.7.0.131-39.1
  • java-1_7_1-ibm >= 1.7.1_sr4.1-34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.1-34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.1-34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.1-34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.1-34.1
  • libopenssl1_0_0 >= 1.0.1i-27.21.1
  • libopenssl1_0_0-32bit >= 1.0.1i-27.21.1
  • libopenssl1_0_0-hmac >= 1.0.1i-27.21.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-27.21.1
  • openssl >= 1.0.1i-27.21.1
  • openssl-doc >= 1.0.1i-27.21.1
Patchnames:
SUSE-SLE-SERVER-12-2016-1386
SUSE-SLE-SERVER-12-2017-255
SUSE-SLE-SERVER-12-2017-395
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • java-1_7_0-openjdk >= 1.7.0.131-39.1
  • java-1_7_0-openjdk-demo >= 1.7.0.131-39.1
  • java-1_7_0-openjdk-devel >= 1.7.0.131-39.1
  • java-1_7_0-openjdk-headless >= 1.7.0.131-39.1
  • java-1_8_0-openjdk >= 1.8.0.121-20.1
  • java-1_8_0-openjdk-demo >= 1.8.0.121-20.1
  • java-1_8_0-openjdk-devel >= 1.8.0.121-20.1
  • java-1_8_0-openjdk-headless >= 1.8.0.121-20.1
  • libopenssl-devel >= 1.0.2j-55.1
  • libopenssl1_0_0 >= 1.0.2j-55.1
  • libopenssl1_0_0-hmac >= 1.0.2j-55.1
  • openssl >= 1.0.2j-55.1
  • openssl-doc >= 1.0.2j-55.1
Patchnames:
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2 GA libopenssl-devel
SUSE-SLE-RPI-12-SP2-2017-176
SUSE-SLE-RPI-12-SP2-2017-255
SUSE Linux Enterprise Software Development Kit 11 SP4
  • java-1_7_1-ibm >= 1.7.1_sr4.1-22.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.1-22.1
  • libopenssl-devel >= 0.9.8j-0.102.2
  • libopenssl-devel-32bit >= 0.9.8j-0.102.2
  • openssl >= 0.9.8j-0.102.2
Patchnames:
sdksp4-java-1_7_1-ibm-13028
sdksp4-openssl-12774
SUSE Linux Enterprise Software Development Kit 12 SP1
  • java-1_7_1-ibm >= 1.7.1_sr4.1-34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.1-34.1
  • java-1_8_0-ibm >= 1.8.0_sr4.1-26.2
  • java-1_8_0-ibm-devel >= 1.8.0_sr4.1-26.2
  • libopenssl-devel >= 1.0.1i-52.1
  • openssl >= 1.0.1i-52.1
Patchnames:
SUSE-SLE-SDK-12-SP1-2016-1393
SUSE-SLE-SDK-12-SP1-2017-237
SUSE-SLE-SDK-12-SP1-2017-395
SUSE-SLE-SDK-12-SP1-2017-468
SUSE Linux Enterprise Software Development Kit 12 SP2
  • java-1_7_1-ibm >= 1.7.1_sr4.1-34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.1-34.1
  • java-1_8_0-ibm >= 1.8.0_sr4.1-26.2
  • java-1_8_0-ibm-devel >= 1.8.0_sr4.1-26.2
  • libopenssl-devel >= 1.0.2j-55.1
Patchnames:
SUSE Linux Enterprise Software Development Kit 12 SP2 GA libopenssl-devel
SUSE-SLE-SDK-12-SP2-2017-237
SUSE-SLE-SDK-12-SP2-2017-395
SUSE-SLE-SDK-12-SP2-2017-468
SUSE Linux Enterprise for SAP 11 SP3
  • compat-openssl097g >= 0.9.7g-146.22.47.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.47.1
Patchnames:
slesappsp3-compat-openssl097g-12788
SUSE Linux Enterprise for SAP 11 SP4
  • compat-openssl097g >= 0.9.7g-146.22.47.1
  • compat-openssl097g-32bit >= 0.9.7g-146.22.47.1
Patchnames:
slesappsp4-compat-openssl097g-12788
SUSE Linux Enterprise for SAP 12
  • java-1_7_0-openjdk >= 1.7.0.131-39.1
  • java-1_7_0-openjdk-demo >= 1.7.0.131-39.1
  • java-1_7_0-openjdk-devel >= 1.7.0.131-39.1
  • java-1_7_0-openjdk-headless >= 1.7.0.131-39.1
  • java-1_7_1-ibm >= 1.7.1_sr4.1-34.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.1-34.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.1-34.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.1-34.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.1-34.1
  • libopenssl1_0_0 >= 1.0.1i-27.21.1
  • libopenssl1_0_0-32bit >= 1.0.1i-27.21.1
  • libopenssl1_0_0-hmac >= 1.0.1i-27.21.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-27.21.1
  • openssl >= 1.0.1i-27.21.1
  • openssl-doc >= 1.0.1i-27.21.1
Patchnames:
SUSE-SLE-SAP-12-2016-1386
SUSE-SLE-SAP-12-2017-255
SUSE-SLE-SAP-12-2017-395
SUSE Linux Enterprise for SAP 12 SP1
  • compat-openssl098 >= 0.9.8j-102.1
  • libopenssl0_9_8 >= 0.9.8j-102.1
Patchnames:
SUSE-SLE-SAP-12-SP1-2016-1441
SUSE Manager 2.1
  • java-1_7_0-ibm >= 1.7.0_sr10.1-61.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr10.1-61.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr10.1-61.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr10.1-61.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr10.1-61.1
  • libopenssl-devel >= 0.9.8j-0.102.2
  • libopenssl0_9_8 >= 0.9.8j-0.102.2
  • libopenssl0_9_8-32bit >= 0.9.8j-0.102.2
  • libopenssl0_9_8-hmac >= 0.9.8j-0.102.2
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.102.2
  • openssl >= 0.9.8j-0.102.2
  • openssl-doc >= 0.9.8j-0.102.2
Patchnames:
sleman21-java-1_7_0-ibm-13027
sleman21-openssl-12774
SUSE Manager Proxy 2.1
  • java-1_7_0-ibm >= 1.7.0_sr10.1-61.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr10.1-61.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr10.1-61.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr10.1-61.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr10.1-61.1
  • libopenssl-devel >= 0.9.8j-0.102.2
  • libopenssl0_9_8 >= 0.9.8j-0.102.2
  • libopenssl0_9_8-32bit >= 0.9.8j-0.102.2
  • libopenssl0_9_8-hmac >= 0.9.8j-0.102.2
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.102.2
  • openssl >= 0.9.8j-0.102.2
  • openssl-doc >= 0.9.8j-0.102.2
Patchnames:
slemap21-java-1_7_0-ibm-13027
slemap21-openssl-12774
SUSE OpenStack Cloud 5
  • java-1_7_0-ibm >= 1.7.0_sr10.1-61.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr10.1-61.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr10.1-61.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr10.1-61.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr10.1-61.1
  • libopenssl-devel >= 0.9.8j-0.102.2
  • libopenssl0_9_8 >= 0.9.8j-0.102.2
  • libopenssl0_9_8-32bit >= 0.9.8j-0.102.2
  • libopenssl0_9_8-hmac >= 0.9.8j-0.102.2
  • libopenssl0_9_8-hmac-32bit >= 0.9.8j-0.102.2
  • openssl >= 0.9.8j-0.102.2
  • openssl-doc >= 0.9.8j-0.102.2
Patchnames:
sleclo50sp3-java-1_7_0-ibm-13027
sleclo50sp3-openssl-12774
SUSE Studio Onsite 1.3
  • libopenssl-devel >= 0.9.8j-0.102.2
  • openssl >= 0.9.8j-0.102.2
Patchnames:
slestso13-openssl-12774
openSUSE 13.2
  • libopenssl-devel >= 1.0.1k-2.39.1
  • libopenssl-devel-32bit >= 1.0.1k-2.39.1
  • libopenssl1_0_0 >= 1.0.1k-2.39.1
  • libopenssl1_0_0-32bit >= 1.0.1k-2.39.1
  • libopenssl1_0_0-debuginfo >= 1.0.1k-2.39.1
  • libopenssl1_0_0-debuginfo-32bit >= 1.0.1k-2.39.1
  • libopenssl1_0_0-hmac >= 1.0.1k-2.39.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.1k-2.39.1
  • nodejs >= 4.6.0-24.2
  • nodejs-debuginfo >= 4.6.0-24.2
  • nodejs-debugsource >= 4.6.0-24.2
  • nodejs-devel >= 4.6.0-24.2
  • nodejs-doc >= 4.6.0-24.2
  • openssl >= 1.0.1k-2.39.1
  • openssl-debuginfo >= 1.0.1k-2.39.1
  • openssl-debugsource >= 1.0.1k-2.39.1
  • openssl-doc >= 1.0.1k-2.39.1
Patchnames:
openSUSE-2016-1130
openSUSE-2016-1172
openSUSE Leap 42.1
  • compat-openssl098 >= 0.9.8j-15.1
  • compat-openssl098-debugsource >= 0.9.8j-15.1
  • java-1_7_0-openjdk >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-accessibility >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-bootstrap >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-bootstrap-debuginfo >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-bootstrap-debugsource >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-bootstrap-devel >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-bootstrap-devel-debuginfo >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-bootstrap-headless >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-bootstrap-headless-debuginfo >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-debuginfo >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-debugsource >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-demo >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-demo-debuginfo >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-devel >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-devel-debuginfo >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-headless >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-headless-debuginfo >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-javadoc >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-src >= 1.7.0.131-40.1
  • java-1_8_0-openjdk >= 1.8.0.121-21.4
  • java-1_8_0-openjdk-accessibility >= 1.8.0.121-21.4
  • java-1_8_0-openjdk-debuginfo >= 1.8.0.121-21.4
  • java-1_8_0-openjdk-debugsource >= 1.8.0.121-21.4
  • java-1_8_0-openjdk-demo >= 1.8.0.121-21.4
  • java-1_8_0-openjdk-demo-debuginfo >= 1.8.0.121-21.4
  • java-1_8_0-openjdk-devel >= 1.8.0.121-21.4
  • java-1_8_0-openjdk-devel-debuginfo >= 1.8.0.121-21.4
  • java-1_8_0-openjdk-headless >= 1.8.0.121-21.4
  • java-1_8_0-openjdk-headless-debuginfo >= 1.8.0.121-21.4
  • java-1_8_0-openjdk-javadoc >= 1.8.0.121-21.4
  • java-1_8_0-openjdk-src >= 1.8.0.121-21.4
  • libopenssl-devel >= 1.0.1i-18.1
  • libopenssl-devel-32bit >= 1.0.1i-18.1
  • libopenssl0_9_8 >= 0.9.8j-15.1
  • libopenssl0_9_8-32bit >= 0.9.8j-15.1
  • libopenssl0_9_8-debuginfo >= 0.9.8j-15.1
  • libopenssl0_9_8-debuginfo-32bit >= 0.9.8j-15.1
  • libopenssl1_0_0 >= 1.0.1i-18.1
  • libopenssl1_0_0-32bit >= 1.0.1i-18.1
  • libopenssl1_0_0-debuginfo >= 1.0.1i-18.1
  • libopenssl1_0_0-debuginfo-32bit >= 1.0.1i-18.1
  • libopenssl1_0_0-hmac >= 1.0.1i-18.1
  • libopenssl1_0_0-hmac-32bit >= 1.0.1i-18.1
  • nodejs >= 4.6.0-33.1
  • nodejs-debuginfo >= 4.6.0-33.1
  • nodejs-debugsource >= 4.6.0-33.1
  • nodejs-devel >= 4.6.0-33.1
  • nodejs-doc >= 4.6.0-24.2
  • nodejs-docs >= 4.6.0-33.1
  • npm >= 4.6.0-33.1
  • openssl >= 1.0.1i-18.1
  • openssl-debuginfo >= 1.0.1i-18.1
  • openssl-debugsource >= 1.0.1i-18.1
  • openssl-doc >= 1.0.1i-18.1
Patchnames:
openSUSE-2016-1134
openSUSE-2016-1172
openSUSE-2016-1189
openSUSE-2017-201
openSUSE-2017-278
openSUSE Leap 42.2
  • java-1_7_0-openjdk >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-accessibility >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-bootstrap >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-bootstrap-debuginfo >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-bootstrap-debugsource >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-bootstrap-devel >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-bootstrap-devel-debuginfo >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-bootstrap-headless >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-bootstrap-headless-debuginfo >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-debuginfo >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-debugsource >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-demo >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-demo-debuginfo >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-devel >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-devel-debuginfo >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-headless >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-headless-debuginfo >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-javadoc >= 1.7.0.131-40.1
  • java-1_7_0-openjdk-src >= 1.7.0.131-40.1
  • java-1_8_0-openjdk >= 1.8.0.121-6.4
  • java-1_8_0-openjdk-accessibility >= 1.8.0.121-6.4
  • java-1_8_0-openjdk-debuginfo >= 1.8.0.121-6.4
  • java-1_8_0-openjdk-debugsource >= 1.8.0.121-6.4
  • java-1_8_0-openjdk-demo >= 1.8.0.121-6.4
  • java-1_8_0-openjdk-demo-debuginfo >= 1.8.0.121-6.4
  • java-1_8_0-openjdk-devel >= 1.8.0.121-6.4
  • java-1_8_0-openjdk-devel-debuginfo >= 1.8.0.121-6.4
  • java-1_8_0-openjdk-headless >= 1.8.0.121-6.4
  • java-1_8_0-openjdk-headless-debuginfo >= 1.8.0.121-6.4
  • java-1_8_0-openjdk-javadoc >= 1.8.0.121-6.4
  • java-1_8_0-openjdk-src >= 1.8.0.121-6.4
  • libopenssl-devel >= 1.0.2j-2.2
  • libopenssl1_0_0 >= 1.0.2j-2.2
  • libopenssl1_0_0-32bit >= 1.0.2j-2.2
  • openssl >= 1.0.2j-2.2
Patchnames:
openSUSE Leap 42.2 GA libopenssl-devel
openSUSE-2017-201
openSUSE-2017-278
openSUSE Tumbleweed
  • libopenssl-devel >= 1.0.2j-2.2
  • libopenssl-devel-32bit >= 1.0.2j-2.2
  • libopenssl1_0_0 >= 1.0.2j-2.2
  • libopenssl1_0_0-32bit >= 1.0.2j-2.2
  • libopenssl1_0_0-hmac >= 1.0.2j-2.2
  • libopenssl1_0_0-hmac-32bit >= 1.0.2j-2.2
  • nodejs4 >= 4.7.0-1.1
  • nodejs4-devel >= 4.7.0-1.1
  • nodejs4-docs >= 4.7.0-1.1
  • npm4 >= 4.7.0-1.1
  • openssl >= 1.0.2j-2.2
  • openssl-doc >= 1.0.2j-2.2
Patchnames:
openSUSE Tumbleweed GA libopenssl-devel
openSUSE Tumbleweed GA nodejs4


List of planned updates

The following information is the current evaluation information for this security issue. It might neither be accurate nor complete, Use at own risk.
Product(s) Source package
  • SUSE Linux Enterprise Server 10 SP4 LTSS
  • SUSE Linux Enterprise Server for SAP 11 SP3
compat-openssl097g
  • SUSE Linux Enterprise SDK 12 GA
  • SUSE Linux Enterprise Server 11 SP2 LTSS
  • SUSE Linux Enterprise Server 12 GA
  • SUSE Linux Enterprise Server for SAP 11 SP3
  • SUSE Linux Enterprise Server for SAP 12 GA
openssl
  • SUSE Linux Enterprise Desktop 12 SP2
  • SUSE Linux Enterprise SDK 11 SP4
  • SUSE Linux Enterprise SDK 12 SP2
  • SUSE Linux Enterprise Server 11 SP3 LTSS
  • SUSE Linux Enterprise Server 11 SP4
  • SUSE Linux Enterprise Server 12 GA
  • SUSE Linux Enterprise Server 12 SP2
  • SUSE Linux Enterprise Server for SAP 11 SP3
  • SUSE Linux Enterprise Server for SAP 11 SP4
  • SUSE Linux Enterprise Server for SAP 12 GA
  • SUSE Linux Enterprise Server for SAP 12 SP1
  • SUSE Linux Enterprise Server for SAP 12 SP2
openwsman